<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../src/css/login.css">
    <link rel="icon" href="../src/img/cadena-de-bloques.png">
    <title>Web</title>
</head>

<body>
    <!-- particles.js container -->
    <div id="particles-js"></div>
    <!-- particles.js lib - https://github.com/VincentGarreau/particles.js -->
    <script src="http://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
    <!-- Login -->
    <div class="loginBox">
        <div class="fromBox">
            <div class="buttonBox">
                <div id="elegir"></div>
                <button type="button" class="presionarBtn" onclick="login()">Iniciar Sesión</button>
                <button type="button" class="presionarBtn" onclick="registrar()">Registrarse</button>
            </div>
            <div class="redes">
                <img src="/css/img/google.png" alt="icono_google">
                <img src="/css/img/facebook.png" alt="icono_facebook">
            </div>
            <form id="login" class="inputGroup">
                <div class="userBox">
                    <input type="email" name="" required="">
                    <label>Correo</label>
                </div>
                <div class="userBox">
                    <input type="password" name="" required="">
                    <label>Contraseña</label>
                </div>
                <a href="#">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    Acceder
                </a>
            </form>
            <form id="registrar" class="inputGroup">
                <div class="userBox">
                    <input type="text" name="" required="">
                    <label>Nombre de usuario</label>
                </div>
                <div class="userBox">
                    <input type="email" name="" required="">
                    <label>Correo</label>
                </div>
                <div class="userBox">
                    <input type="password" name="" required="">
                    <label>Contraseña</label>
                </div>
                <a href="#">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    Registrar
                </a>
            </form>
        </div>
    </div>
    <!-- JS Particles.js -->
    <script src="../../Pagina_Web/js/activarParticulas.js"></script>

    <!-- JS Login -->
    <script>
        var x = document.getElementById("login");
        var y = document.getElementById("registrar");
        var z = document.getElementById("elegir");
        function login() {
            x.style.left = "50px";
            y.style.left = "450px";
            z.style.left = "0px";
        }
        function registrar() {
            x.style.left = "-400px";
            y.style.left = "50px";
            z.style.left = "120px";
        }
    </script>
</body>

</html>